function FileData_Pairs(x)
{
x.t("w\u00e4hlen","sie");
x.t("console","switch");
x.t("anzeige","automatisch");
x.t("anzeige","des");
x.t("anzeige","angepasst");
x.t("einer","sitzung");
x.t("einer","maximalen");
x.t("entsprechend","ein.");
x.t("prim\u00e4rbenutzers","beeintr\u00e4chtigt");
x.t("bildschirmanzeige","des");
x.t("abbildung","3\u201114.");
x.t("mit","der");
x.t("ein.","passen");
x.t("gr\u00f6\u00dfe","des");
x.t("remote","console");
x.t("teilungs-modus","auf");
x.t("auf","einen");
x.t("vollbild","ausgew\u00e4hlt");
x.t("vollbild","aus");
x.t("passen","sie");
x.t("dem","untermen\u00fc");
x.t("verwaltung","ihrer");
x.t("ausgew\u00e4hlt","ist");
x.t("sie","mit");
x.t("sie","teilungs-modus");
x.t("sie","der");
x.t("sie","die");
x.t("sie","eine");
x.t("ihrer","server");
x.t("automatisch","angepasst.");
x.t("automatisch","skaliert");
x.t("automatisch","wenn");
x.t("servers","automatisch");
x.t("servers","und");
x.t("der","men\u00fcleiste");
x.t("der","viewer");
x.t("der","viewer-aufl\u00f6sung");
x.t("der","vom");
x.t("verhindert","dass");
x.t("des","prim\u00e4rbenutzers");
x.t("des","servers");
x.t("des","kanals");
x.t("des","viewer");
x.t("angepasst.","wenn");
x.t("\u00fcbereinstimmt.","dadurch");
x.t("men\u00fcleiste","ansicht");
x.t("ist","passt");
x.t("bildschirmaufl\u00f6sung","des");
x.t("bildschirmaufl\u00f6sung","aus");
x.t("anpassen","der");
x.t("aus","dem");
x.t("aus","oder");
x.t("aus","damit");
x.t("normalbetrieb","zugriff");
x.t("die","anzeige");
x.t("die","bildschirmanzeige");
x.t("die","gr\u00f6\u00dfe");
x.t("die","remote");
x.t("die","bildschirmaufl\u00f6sung");
x.t("die","option");
x.t("die","automatische");
x.t("die","aufl\u00f6sung");
x.t("die","bildgr\u00f6\u00dfe");
x.t("kanals","ausgew\u00e4hlten");
x.t("skalierung","aus");
x.t("skalierung","die");
x.t("skalierung","aktiviert");
x.t("skalierung","aus.");
x.t("an:","w\u00e4hlen");
x.t("wird","verhindert");
x.t("wird","die");
x.t("zugreifen","wird");
x.t("eingangsaufl\u00f6sung","\u00fcbereinstimmt.");
x.t("w\u00e4hrend","einer");
x.t("beeintr\u00e4chtigt","wird.");
x.t("dass","sie");
x.t("dass","die");
x.t("viewer","die");
x.t("viewer","-fensters");
x.t("oder","w\u00e4hlen");
x.t("software","die");
x.t("768","entsprechend");
x.t("switch","software");
x.t("aktiviert","ist");
x.t("kanal","zugreifen");
x.t("damit","die");
x.t("sitzung","ver\u00e4ndert");
x.t("zugriff","und");
x.t("option","vollbild");
x.t("option","automatische");
x.t("automatische","skalierung");
x.t("1024","768");
x.t("skaliert","wird.");
x.t("3\u201114.","viewer-skalierung");
x.t("wenn","vollbild");
x.t("wenn","sie");
x.t("wenn","die");
x.t("wenn","sich");
x.t("viewer-aufl\u00f6sung","anpassen");
x.t("viewer-aufl\u00f6sung","normalbetrieb");
x.t("viewer-aufl\u00f6sung","wenn");
x.t("wird.","oder");
x.t("wird.","wenn");
x.t("stellt","die");
x.t("bis","einer");
x.t("untermen\u00fc","skalierung");
x.t("ausgew\u00e4hlten","eingangsaufl\u00f6sung");
x.t("und","verwaltung");
x.t("und","stellt");
x.t("dadurch","wird");
x.t("aus.","abbildung");
x.t("ver\u00e4ndert","wird");
x.t("ver\u00e4ndert","wird.");
x.t("angepasst","dass");
x.t("passt","die");
x.t("passt","sich");
x.t("aufl\u00f6sung","w\u00e4hrend");
x.t("aufl\u00f6sung","von");
x.t("maximalen","aufl\u00f6sung");
x.t("prim\u00e4rbenutzer","des");
x.t("eine","bildschirmaufl\u00f6sung");
x.t("vom","prim\u00e4rbenutzer");
x.t("bildgr\u00f6\u00dfe","bis");
x.t("ansicht","skalierung");
x.t("server","anpassen");
x.t("-fensters","an:");
x.t("-fensters","w\u00e4hrend");
x.t("einen","kanal");
x.t("sich","der");
x.t("sich","die");
x.t("von","1024");
}
